Bug 178623 - kadischi-nokernel.patch for no kernel installs
kadischi-nokernel.patch for no kernel installs
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kadischi (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chitlesh GOORAH
Darko Ilic
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-22 12:35 EST by Jasper O. Hartline
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 10:08:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kadischi-nokernel.patch (1.26 KB, patch)
2006-01-22 12:36 EST, Jasper O. Hartline
no flags Details | Diff
Kadischi Xen,SMP nokernel patch (1.84 KB, patch)
2006-03-01 10:50 EST, Jasper O. Hartline
no flags Details | Diff

  None (edit)
Description Jasper O. Hartline 2006-01-22 12:35:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Fedora/1.7.12-1.5.1

Description of problem:
The patch attached here eliminates the initrd failure experienced by some users, or no kernel installations.
Should be sent to CVS.

Version-Release number of selected component (if applicable):
kadischi

How reproducible:
Always

Steps to Reproduce:
1. rpmbuild kadischi package
2. /dir/None is not a directory
3. Occurs on SMP or HT machines.
  

Additional info:
Comment 1 Jasper O. Hartline 2006-01-22 12:36:25 EST
Created attachment 123546 [details]
kadischi-nokernel.patch
Comment 2 Jasper O. Hartline 2006-03-01 10:50:42 EST
Created attachment 125470 [details]
Kadischi Xen,SMP nokernel patch

kadischi-nokernel.patch
Do not apply patches consecutively, this patch obsoletes the previous.
Comment 3 Chitlesh GOORAH 2006-03-15 10:08:41 EST
fixed and cvs version updated:
https://www.redhat.com/archives/fedora-livecd-list/2006-March/msg00066.html

Note You need to log in before you can comment on or make changes to this bug.